[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenuActionLink.SetHint

Sets the Hint property in the linked menu item.

## Declaration

Source position: menus.pp line 79

`protected procedure TMenuActionLink.SetHint(`
`const Value: string`
`); override;`

## Arguments

`Value` |  | New value for the Hint property in the linked TMenuItem client.